Subject: Re: Priority change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 24 Oct 2006 14:07:24 -0400

Mike,
The Rest. Hygiene, CPR, and Choking are still showing up at the bottom of the drop down.  I set it up to first show the english then the spanish of each product.  Thanks.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, October 24, 2006 1:57 PM
  Subject: Re: Priority change

  Give it another try now.

  Mike wrote: 
    Mike,
    I added products Restuarant sets (spanish), Rest. Hygiene (spanish), Choking (spanish), CPR (spanish).  All products have added and saved but the priorities I have set for the display are not caring through to the drop down in the ordering section.  All of the items are there but they are displaying improperly.  If you compare the priority page to the drop down that the reps choose from, you will see what I am referring to.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]